Skip to main content
POST
/
lists
/
{listId}
/
contacts
cURL
curl --request POST \
  --url https://my.cald.ai/client/api/v1/lists/{listId}/contacts \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contacts": [
    {
      "phoneNumber": "<string>",
      "prospectName": "<string>",
      "email": "<string>",
      "yourCustomVariable": "<string>"
    }
  ]
}
'
{
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.cald.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Your API key, e.g. caldLiveDe39a3accb206dd615f30d118e519df0

Path Parameters

listId
string
required

The list ID of the list

Body

application/json
contacts
object[]
required

List of contacts to upload

Response

Success

status
string

Whether the contacts were successfully uploaded, can be either success or failed